namespace Application.Features.Admin.Forum.BoardManager.GetAll;

public sealed record Response(int Total, IReadOnlyList<Response.Row> List)
{
    public sealed record Row(
        int ID,
        int BoardID,
        int MemberID,
        string MemberEmail,
        string? MemberFullName,
        bool CanEdit,
        bool CanDelete,
        string? UpdatedAt,
        string CreatedAt
    );
}